Subject: Re: bug#61326: [PATCH v5] Work around zip's filename extension limitation (was: Adding --no-add-suffix to zip patch)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 20 Apr 2023 10:47:50 +0300

> From: Ruijie Yu <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked]
> Date: Mon, 17 Apr 2023 16:48:13 +0800
> 
> 
> Ruijie Yu <[email-masked]> writes:
> 
> > New iteration.  As mentioned from my last message, I have reverted the
> > part where I tried to rewrite part of `archive-expunge' using `cl-do'.
> >
> > FTR, I am still waiting for the counter signature from FSF before this
> > can be included into emacs.git.
> >
> 
> Ping?
> 
> Removing the "DRAFT" from subject, because I think it is probably
> complete.  Also, my FSF process should now be complete.

Great, then, with these two issues out of our way, we can install this
now.

However, the patch as posted back then no longer applies.  Please
rebase on the current master branch and re-post.

Thanks.